This document enables Reader capabilities that are no longer enabled in this Reader Version

When trying to open a PDF file in Adobe Reader 9 you get the following error:

‘This document enables Reader capabilities that are no longer enabled in this Reader Version’

There are two fixes for this:

1. Downgrade your version of Adobe Reader to a prior version.

2. Contact the person who sent you this file and ask they upgrade their version of Acrobat Professional.

Leave a Reply